﻿/* SearchBar19.css */
.searchBar
{
    z-index: 1010;
    width: 100%;
}

.searchBar .form-group           /* ASSUME: There's only one. */
{
    width: 100%;                 /* In the container. We're basically undoing the inline form, but keeping the button in line. */
}

.searchBar .searchBox
{
    display: block;
    height: 34px;
    margin: 0 auto;
    position: relative;         /* Reference for search button. */
}

.searchBar .searchText
{
    border-radius: 0px 0px 0px 0px;
    display: inline-block;
    width: 100%;                /* In the searchBox. */
}

.searchBar .searchBtn
{
    cursor: pointer;
    height: 34px;
    padding-top: 4px;
    padding-left: 8px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}

.searchBar .searchBox:hover .searchBtn
{
    background-color: #1b51b6 !important;
    color: #ffffff;
}

.searchBar .searchText:focus + .searchBtn      /* Textbox has focus; search button is adjacent element, not child. */
{
    background-color: #1b51b6 !important;
    color: #ffffff;
}

/* Search Autocomplete */

.searchBar .autocomplete
{
    background-color: #ffffff;
    border: 1px solid #888888;
    display: none;
    font-size: 12px;
    left: 0;
    padding-top: 0px;
    position: absolute;         /* Changed to absolute to avoid pushing down the machine bar. */
    top: 34px;
    width: 250px;
    z-index: 210;
}

.searchBar .autocomplete .heading
{
    color: #000099;
    font-size: 16px;
    margin-top: 10px;
    padding-left: 10px;
}

.searchBar .autocomplete ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.searchBar .autocomplete ul li
{
}

.searchBar .autocomplete ul li a
{
    color: #333333;         /* Override divi's light blue. */
    display: block;         /* To go full width. */
    font-size: 13px;
    padding: 2px 0 2px 20px;
}

.searchBar .autocomplete ul li a:hover
{
    background-color: rgba(28, 81, 151, 0.2);           /* #1b51b6 with transparency */
}

.searchBar .autocomplete .highlight
{
    color: #ff0000;
}
